{
  "sort": {
    "label": "Sorter etter",
    "relevance": "Relevans",
    "price_ascending": "Pris, lav til høy",
    "price_descending": "Pris, høy til lav"
  },
  "pagination": {
    "previous": "Forrige",
    "next": "Neste"
  },
  "predictive": {
    "suggestions": "Forslag",
    "collections": "Kolleksjoner",
    "pages": "Sider",
    "products": "Produkter",
    "no_suggestions": "Ingen forslag for «[q]».",
    "see_all": "Se alle resultater",
    "see_all_for": "Se alle resultater for «[q]»",
    "no_products": "Ingen samsvarende produkter."
  },
  "search": {
    "filter": "Filtrer",
    "clear_all": "Fjern alle",
    "apply": "Bruk",
    "page_of": "Side [x] av [y]",
    "results_for": "[n] resultater for «[q]»",
    "result_for": "1 resultat for «[q]»",
    "no_results": "Ingen resultater for «[q]».",
    "added": "Lagt i handlekurven"
  }
}
